Bug 700188 - Update redhat-release-client for RHEL 6.1 GA
Summary: Update redhat-release-client for RHEL 6.1 GA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-client
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Jan Stodola
URL:
Whiteboard:
Depends On: 667145
Blocks: 667195 667196 667200 729284 729285 800023 866569 973306
TreeView+ depends on / blocked
 
Reported: 2011-04-27 17:29 UTC by Dennis Gregorovic
Modified: 2013-06-11 16:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 667145
Environment:
Last Closed: 2011-05-19 12:58:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0540 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.1 2011-05-18 17:44:50 UTC

Comment 3 Alexander Todorov 2011-04-29 06:25:16 UTC
Tested with RHEL6.1-20110427.0/Client/x86_64:

# cat /etc/redhat-release 
Red Hat Enterprise Linux Client release 6.1 (Santiago)

# rpm -qf /etc/redhat-release
redhat-release-client-6Client-6.1.0.2.el6.x86_64

Comment 4 errata-xmlrpc 2011-05-19 12:58:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0540.html


Note You need to log in before you can comment on or make changes to this bug.